EDIT - task #9604

Split bibliographic reference cache strategy and nomenclatural formatter + orginal source formatter
05/03/2021 10:35 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal

Description

Related issues:
Related to EDIT - task #4338: [MASTER] Handle abbreviated title and protected... In Progress
Has duplicate EDIT - bug #2969: Correct formatting for bibliographic references Closed

Associated revisions

Revision dd9ab0c7 - 05/03/2021 10:50 PM - Andreas Miiller

fix #9604 bibliographic ReferenceDefaultCacheStrategy and NomenclaturalSourceFormatter splittet

Revision 9b463b7f - 05/03/2021 11:16 PM - Andreas Miiller

ref #9604 fix 2 minor issues in tests

Revision 440c1195 - 05/13/2021 11:16 AM - Andreas Miiller
ref #9604 split to OriginalSourceFormatter

Revision 1d40411d - 05/13/2021 11:41 AM - Andreas Miiller
ref #9604 split to OriginalSourceFormatter (cont.)

Revision 46062501 - 05/14/2021 11:36 PM - Andreas Miiller
ref #9604 adapt javadoc for ReferenceDefaultCacheStrategy

History

#1 - 05/03/2021 10:50 PM - Andreas Miuiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|dd9ab0c7f9f0c454126a7958t5d1e4f8e70c072a.

#2 - 05/03/2021 11:20 PM - Andreas Miiller
- Related to task #4338: [MASTER] Handle abbreviated title and protected cache correctly in TaxEditor added

#3 - 05/13/2021 11:09 AM - Andreas Miiller

- Subject changed from Spilit bibliographic reference cache strategy and nomenclatural formatter to Split bibliographic reference cache strategy and
nomenclatural formatter + orginal source formatter

#4 - 05/13/2021 12:24 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#5 - 05/17/2021 09:52 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.23
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/dd9ab0c7f9f0c454126a7958f5d1e4f8e70c072a

#6 - 05/17/2021 01:32 PM - Andreas Miiller
- Has duplicate bug #2969: Correct formatting for bibliographic references added
